<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_Order_statusTable")) {
    /**
     * Class WpBookingPro_Order_statusTable
     */
    class WpBookingPro_Order_statusTable extends WoobookingTable
    {
        /**
         * Order_statusTable constructor.
         * @param $table
         * @param $key
         * @param $db
         */
        public function __construct($table, $key, $db)
        {
            parent::__construct($table, $key, $db);
        }
    }
}